Subject: Re: Me410 pics.
From: "Steve Bamford" <[email-masked]>
To: "Cauchi Brian at MOE" <[email-masked]>
Date: Mon, 8 Jan 2001 17:39:47 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Cauchi Brian at MOE" <[email-masked]>
To: <[email-masked]>
Sent: Monday, December 04, 2000 11:47 PM
Subject: Me410 pics.

> Hi Steve,
>
> I've been logging in on the web site for a few weeks now and I think
you've a
> great thing going.  Of immense help to any modeller.  I've some pics of
the
> Me410 at Cosford.  Maybe you can feature them in the walkaround section.
I'm
> not interested in building the aircraft so the pics I took are limited but
> someone might be looking for just that detail so who knows.
>
> Regards,
>
> Brian Cauchi
> St. Julian's
> Malta
>